/**
 * ShadowView
 * -----------
 * A React Native component that renders an inset (or standard) shadow around its children
 * using a Skia-based <Canvas>. The shadow parameters (color, blur, offsets) and background
 * color can be customized via props.
 */
export function ShadowView({ ...props }: {
    [x: string]: any;
}): React.ReactElement<any, string | React.JSXElementConstructor<any>>;
/**
 * LinearShadowView
 * -----------------
 * A specialized component for rendering a view with a
 * linear gradient background and an optional inset shadow.
 * It measures the component's size, then delegates
 * the actual drawing to `LinearShadowCanvas`.
 */
export function LinearShadowView({ ...props }: {
    [x: string]: any;
}): React.ReactElement<any, string | React.JSXElementConstructor<any>>;
import React from 'react';
//# sourceMappingURL=ShadowView.d.ts.map