export const DEFAULT_SHADOW_OFFSET_SCALE: 2;
export const DEFAULT_REFLECTED_LIGHT_OFFSET_SCALE: 2;
/**
 * Default values used when a particular prop isn't provided:
 *   - DEFAULT_BACKGROUND_COLOR: typical white background
 *   - DEFAULT_REFLECTED_LIGHT_COLOR: a semi-transparent white for "reflected light" effect
 *   - DEFAULT_SHADOW_COLOR: a dark, semi-transparent color for shadows
 */
export const DEFAULT_BACKGROUND_COLOR: "#FFFFFF";
export const DEFAULT_REFLECTED_LIGHT_COLOR: "#EEE9E92D";
export const DEFAULT_SHADOW_COLOR: "#2F2F2FBC";
/**
 * Default shadow blur radius for the main shadow and reflected light.
 * These values control how soft or diffuse the shadow/highlight appears.
 * Higher values create larger, softer shadows.
 * */
export const DEFAULT_SHADOW_BLUR: 3;
export const DEFAULT_REFLECTED_LIGHT_BLUR: 3;
//# sourceMappingURL=types.d.ts.map